Index: cprs/trunk/CPRS-Chart/Consults/fConsults.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Consults/fConsults.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/Consults/fConsults.dfm	(revision 829)
@@ -1,14 +1,15 @@
 inherited frmConsults: TfrmConsults
-  Left = 247
-  Top = 174
-  Width = 723
-  Height = 467
+  Left = 402
+  Top = 80
   HelpContext = 6000
   Caption = 'Consults Page'
+  ClientHeight = 421
+  ClientWidth = 715
   Menu = mnuConsults
   OnDestroy = FormDestroy
   OnHide = FormHide
-  OnMouseMove = FormMouseMove
   OnShow = FormShow
+  ExplicitWidth = 723
+  ExplicitHeight = 467
   PixelsPerInch = 96
   TextHeight = 13
@@ -16,4 +17,6 @@
     Top = 416
     Width = 715
+    ExplicitTop = 416
+    ExplicitWidth = 715
   end
   inherited sptHorz: TSplitter
@@ -22,4 +25,7 @@
     Height = 416
     OnCanResize = sptHorzCanResize
+    ExplicitLeft = 83
+    ExplicitWidth = 2
+    ExplicitHeight = 416
   end
   inherited pnlRight: TPanel [2]
@@ -27,5 +33,9 @@
     Width = 630
     Height = 416
+    OnExit = pnlRightExit
     OnResize = pnlRightResize
+    ExplicitLeft = 85
+    ExplicitWidth = 630
+    ExplicitHeight = 416
     object sptVert: TSplitter
       Left = 0
@@ -44,5 +54,4 @@
       BevelOuter = bvNone
       TabOrder = 0
-      OnExit = pnlResultsExit
       object lblTitle: TOROffsetLabel
         Left = 0
@@ -91,5 +100,4 @@
         WantReturns = False
         WordWrap = False
-        OnMouseMove = FormMouseMove
       end
     end
@@ -112,5 +120,4 @@
       BevelOuter = bvNone
       TabOrder = 1
-      OnExit = pnlResultsExit
       OnResize = pnlResultsResize
       object memResults: TRichEdit
@@ -132,5 +139,4 @@
         OnChange = memResultChange
         OnKeyDown = memResultsKeyDown
-        OnMouseMove = FormMouseMove
       end
       object pnlFields: TPanel
@@ -240,5 +246,4 @@
           TabOrder = 0
           OnClick = cmdChangeClick
-          OnMouseMove = FormMouseMove
         end
         object txtSubject: TCaptionEdit
@@ -254,5 +259,4 @@
           TabOrder = 1
           Text = 'txtSubject'
-          OnMouseMove = FormMouseMove
           Caption = 'Subject'
         end
@@ -263,5 +267,8 @@
     Width = 83
     Height = 416
+    OnExit = pnlLeftExit
     OnResize = pnlLeftResize
+    ExplicitWidth = 83
+    ExplicitHeight = 416
     object splConsults: TSplitter
       Left = 0
@@ -280,5 +287,4 @@
       BevelOuter = bvNone
       TabOrder = 1
-      OnExit = pnlActionExit
       object splDrawers: TSplitter
         Left = 0
@@ -294,10 +300,11 @@
         Width = 83
         Height = 21
+        Align = alTop
         Caption = 'New Consult'
         Constraints.MinHeight = 21
-        TabOrder = 2
+        Default = True
+        TabOrder = 1
         OnClick = cmdNewConsultClick
-        OnMouseMove = FormMouseMove
-        Align = alTop
+        OnExit = cmdNewConsultExit
       end
       object cmdNewProc: TORAlignButton
@@ -306,10 +313,9 @@
         Width = 83
         Height = 21
+        Align = alTop
         Caption = 'New Procedure'
         Constraints.MinHeight = 21
-        TabOrder = 3
+        TabOrder = 2
         OnClick = cmdNewProcClick
-        OnMouseMove = FormMouseMove
-        Align = alTop
       end
       object cmdEditResubmit: TORAlignButton
@@ -318,4 +324,5 @@
         Width = 83
         Height = 21
+        Align = alTop
         Caption = 'Edit/Resubmit'
         Constraints.MinHeight = 21
@@ -326,9 +333,8 @@
         Font.Style = []
         ParentFont = False
-        TabOrder = 1
+        TabOrder = 0
         Visible = False
         OnClick = cmdEditResubmitClick
-        OnMouseMove = FormMouseMove
-        Align = alTop
+        OnExit = cmdEditResubmitExit
       end
       object lstNotes: TORListBox
@@ -345,5 +351,4 @@
         Visible = False
         OnClick = lstNotesClick
-        OnMouseMove = FormMouseMove
         ItemTipColor = clWindow
         LongList = False
@@ -359,8 +364,10 @@
         Constraints.MinWidth = 30
         HideSelection = False
+        Images = dmodShared.imgNotes
         Indent = 19
         PopupMenu = popNoteList
         ReadOnly = True
-        TabOrder = 0
+        StateImages = dmodShared.imgImages
+        TabOrder = 3
         OnChange = tvCsltNotesChange
         OnClick = tvCsltNotesClick
@@ -369,5 +376,4 @@
         OnDragOver = tvCsltNotesDragOver
         OnExpanded = tvCsltNotesExpanded
-        OnMouseMove = FormMouseMove
         OnStartDrag = tvCsltNotesStartDrag
         Caption = 'Consult Notes'
@@ -380,4 +386,5 @@
       Width = 83
       Height = 21
+      Align = alBottom
       Caption = 'Encounter'
       Enabled = False
@@ -385,7 +392,4 @@
       Visible = False
       OnClick = cmdPCEClick
-      OnExit = pnlActionExit
-      OnMouseMove = FormMouseMove
-      Align = alBottom
     end
     object pnlConsultList: TPanel
@@ -436,16 +440,14 @@
         Align = alClient
         HideSelection = False
-        Indent = 15
+        Images = dmodShared.imgConsults
+        Indent = 19
         PopupMenu = popNoteList
         ReadOnly = True
         TabOrder = 0
-        OnAddition = tvConsultsAddition
         OnClick = tvConsultsClick
         OnCollapsed = tvConsultsCollapsed
-        OnDeletion = tvConsultsDeletion
         OnExit = tvConsultsExit
         OnExpanded = tvConsultsExpanded
         OnKeyUp = tvConsultsKeyUp
-        OnMouseMove = FormMouseMove
         Caption = 'Consults'
         NodePiece = 0
@@ -453,4 +455,88 @@
       end
     end
+  end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = pnlRead'
+        'Status = stsDefault')
+      (
+        'Component = memConsult'
+        'Status = stsDefault')
+      (
+        'Component = memPCEShow'
+        'Status = stsDefault')
+      (
+        'Component = pnlResults'
+        'Status = stsDefault')
+      (
+        'Component = memResults'
+        'Status = stsDefault')
+      (
+        'Component = pnlFields'
+        'Status = stsDefault')
+      (
+        'Component = lblRefDate'
+        'Status = stsDefault')
+      (
+        'Component = lblAuthor'
+        'Status = stsDefault')
+      (
+        'Component = lblVisit'
+        'Status = stsDefault')
+      (
+        'Component = lblCosigner'
+        'Status = stsDefault')
+      (
+        'Component = lblSubject'
+        'Status = stsDefault')
+      (
+        'Component = lblNewTitle'
+        'Status = stsDefault')
+      (
+        'Component = cmdChange'
+        'Status = stsDefault')
+      (
+        'Component = txtSubject'
+        'Status = stsDefault')
+      (
+        'Component = pnlAction'
+        'Status = stsDefault')
+      (
+        'Component = cmdNewConsult'
+        'Status = stsDefault')
+      (
+        'Component = cmdNewProc'
+        'Status = stsDefault')
+      (
+        'Component = cmdEditResubmit'
+        'Status = stsDefault')
+      (
+        'Component = lstNotes'
+        'Status = stsDefault')
+      (
+        'Component = tvCsltNotes'
+        'Status = stsDefault')
+      (
+        'Component = cmdPCE'
+        'Status = stsDefault')
+      (
+        'Component = pnlConsultList'
+        'Status = stsDefault')
+      (
+        'Component = lstConsults'
+        'Status = stsDefault')
+      (
+        'Component = tvConsults'
+        'Status = stsDefault')
+      (
+        'Component = pnlLeft'
+        'Status = stsDefault')
+      (
+        'Component = pnlRight'
+        'Status = stsDefault')
+      (
+        'Component = frmConsults'
+        'Status = stsDefault'))
   end
   object popNoteMemo: TPopupMenu
@@ -1044,3 +1130,33 @@
     Top = 303
   end
+  object imgLblNotes: TVA508ImageListLabeler
+    Components = <
+      item
+        Component = tvCsltNotes
+      end>
+    Labels = <>
+    RemoteLabeler = dmodShared.imgLblNotes
+    Left = 16
+    Top = 48
+  end
+  object imgLblImages: TVA508ImageListLabeler
+    Components = <
+      item
+        Component = tvCsltNotes
+      end>
+    Labels = <>
+    RemoteLabeler = dmodShared.imgLblImages
+    Left = 8
+    Top = 88
+  end
+  object imgLblConsults: TVA508ImageListLabeler
+    Components = <
+      item
+        Component = tvConsults
+      end>
+    Labels = <>
+    RemoteLabeler = dmodShared.imgLblConsults
+    Left = 56
+    Top = 96
+  end
 end
